Subject: Re: [Igmp-mld-bis] Meet in Montreal?

From: Mike McBride <[email-masked]>
Date: Mon, 5 Aug 2019 16:07:57 -0700

The next NANOG is Oct 28-30 in Austin, TX. May help to request time
(perhaps lightening talk) to discuss this effort and get feedback from
N. American Operators. I'm going to try to be there.

mike

On Tue, Jul 23, 2019 at 10:38 AM Toerless Eckert <[email-masked]> wrote:
>
> Thanks folks for catching up.
>
> Points collected:
>
> a) Tim Chown: When you get irregular responses like "i do not understand
>    the questions", please inform us (anonymized).
>
> b) Let discuss during WG meeting ideas whom to send to:
>     groups, e.g.:
>       internet2 multicast group
>     multiplicators, e.g.:
>       Dino Farinacci (still working with a customer, knowin operators).
>
> Cheers
>     Toerless
>
> In-Reply-To: <[email-masked]>
>
> On Tue, Jul 23, 2019 at 05:49:07PM +0200, Toerless Eckert wrote:
> > I need to chair my WG at 1:30, so meet would be nice, but i don't think
> > that time then is sufficient to go to some lunch place, so if anybody
> > is interest to go to llunch at noon, let me know, i will be back at 1PM
> > before Laurier to meet.
> >
> > On Tue, Jul 23, 2019 at 11:36:17AM -0400, Timothy Winters wrote:
> > > I can be free at 1.
> > >
> > > ~Tim
> > >
> > > On Tue, Jul 23, 2019 at 11:34 AM Olufemi Komolafe <femi=
> > > [email-masked]> wrote:
> > >
> > > > Perhaps we can meet at 1pm then if that works better?  Perhaps Tim will be
> > > > free by then too?
> > > >
> > > > We can meet on the first floor, perhaps at the entrance to Laurier?
> > > >
> > > > Regards,
> > > > Femi
> > > >
> > > > > On 23 Jul 2019, at 11:30, Toerless Eckert <[email-masked]> wrote:
> > > > >
> > > > > How long do you think ? 12:30 ?
> > > > >
> > > > > On Tue, Jul 23, 2019 at 11:28:50AM -0400, Hitoshi Asaeda wrote:
> > > > >> Ah, sorry, I'm also booked another meeting this noon.
> > > > >> But whenever my meeting is over, I try to join.
> > > > >> Sorry about that.
> > > > >>
> > > > >> Hitoshi
> > > > >>
> > > > >>> On Jul 23, 2019, at 11:24, Toerless Eckert <[email-masked]> wrote:
> > > > >>>
> > > > >>> Sounds good. Foyer = ground floor of hotel ?!
> > > > >>>
> > > > >>> On Tue, Jul 23, 2019 at 09:46:27AM -0400, Olufemi Komolafe wrote:
> > > > >>>> Does meeting at noon today still work for the folks in Montreal?  If
> > > > so, shall we just meet in the foyer and we can grab a spot to chat?
> > > > >>>>
> > > > >>>> I think our goal should be to try to ensure there???s nothing
> > > > outstanding and finalise what we should tell the WG chairs to try to
> > > > progress this work, hopefully this week.
> > > > >>>>
> > > > >>>> Regards,
> > > > >>>> Femi
> > > > >>>>
> > > > >>>>> On 19 Jul 2019, at 07:45, Olufemi Komolafe <[email-masked]> wrote:
> > > > >>>>>
> > > > >>>>> Hi,
> > > > >>>>>
> > > > >>>>> I???ll be there too.
> > > > >>>>>
> > > > >>>>> So I believe we have Tim, Toerless, Hitoshi and myself.  Anyone else?
> > > > >>>>>
> > > > >>>>> Shall we try to meet on Tuesday, then?  Say at noon?  Anyone that
> > > > does not suit?
> > > > >>>>>
> > > > >>>>> Nice work getting a response to the survey, Hitoshi.
> > > > >>>>>
> > > > >>>>> Regards,
> > > > >>>>> Femi
> > > > >>>>>
> > > > >>>>>
> > > > >>>>>
> > > > >>>>>> On 19 Jul 2019, at 11:28, Hitoshi Asaeda <[email-masked]> wrote:
> > > > >>>>>>
> > > > >>>>>> Hi folks,
> > > > >>>>>>
> > > > >>>>>> I'll be there.
> > > > >>>>>>
> > > > >>>>>> I'm sorry I've not contributed to this draft update.
> > > > >>>>>> I'm not an operator and have no information privately, but I asked
> > > > one Japanese operator to give some input based on the questionnaire and got
> > > > it. I hope it can be a good input.
> > > > >>>>>>
> > > > >>>>>> Regards,
> > > > >>>>>>
> > > > >>>>>> Hitoshi
> > > > >>>>>>
> > > > >>>>>>
> > > > >>>>>> ===from here===
> > > > >>>>>>
> > > > >>>>>> 3.2.  Questionnaire for Network Operators
> > > > >>>>>>
> > > > >>>>>> Name: Takatoshi Ikeda
> > > > >>>>>>
> > > > >>>>>> Affiliation/Organization: APAN-JP
> > > > >>>>>>
> > > > >>>>>> Contact Email: [email-masked]
> > > > >>>>>>
> > > > >>>>>> Do you wish to keep your name and affiliation confidential?:
> > > > >>>>>>
> > > > >>>>>> 3.2.1.  Deployment Status
> > > > >>>>>>
> > > > >>>>>> Which of the following are currently deployed in your network?  And
> > > > >>>>>> for how long has it been deployed?
> > > > >>>>>>
> > > > >>>>>> 1.  IGMPv1 [RFC1112] deployed?: N, since:
> > > > >>>>>>
> > > > >>>>>> 2.  IGMPv2 [RFC2236] deployed?: Y, since:
> > > > >>>>>>
> > > > >>>>>> 3.  IGMPv3 [RFC3376] deployed?: Y, since:
> > > > >>>>>>
> > > > >>>>>> 4.  Lightweight IGMPv3 [RFC5790] Implemented: N, since:
> > > > >>>>>>
> > > > >>>>>> 5.  MLDv1 [RFC2710] deployed?: Y, since:
> > > > >>>>>>
> > > > >>>>>> 6.  MLDv2 [RFC3810] deployed?: Y, since:
> > > > >>>>>>
> > > > >>>>>> 7.  Lightweight MLDv2 [RFC5790] deployed?: N, since:
> > > > >>>>>>
> > > > >>>>>> 3.2.2.  Deployment Specifics
> > > > >>>>>>
> > > > >>>>>> 1.  Which IGMPv3 features are in use?  (Is Exclude mode with source
> > > > >>>>>>    list in use?)
> > > > >>>>>>     Membership-report for SSM
> > > > >>>>>>     No filter function is used.
> > > > >>>>>>
> > > > >>>>>>
> > > > >>>>>> 2.  Which MLDv2 features are in use?  (Is Exclude mode with source
> > > > >>>>>>    list in use?)
> > > > >>>>>>     Membership-report for SSM
> > > > >>>>>>     No filter function is used.
> > > > >>>>>>
> > > > >>>>>>
> > > > >>>>>> 3.  Does your network rely on the fallback mechanism between
> > > > >>>>>>    different IGMP versions?  (Between which IGMP versions?)  (What
> > > > >>>>>>    is your experience with this fallback mechanism?)
> > > > >>>>>>
> > > > >>>>>>     No
> > > > >>>>>>
> > > > >>>>>> 4.  Are you using equipment with different (multi-vendor)
> > > > >>>>>>    implementations for your deployment?  (Have you encountered any
> > > > >>>>>>    inter-operability or backward-compatibility issues amongst
> > > > >>>>>>    differing implementations?)  (What are your concerns about these
> > > > >>>>>>    issues?)
> > > > >>>>>>
> > > > >>>>>>    No
> > > > >>>>>>
> > > > >>>>>> 3.2.3.  Deployment Perspectives
> > > > >>>>>>
> > > > >>>>>> 1.  What have you found to be the strengths of IGMPv3/MLDv2?
> > > > >>>>>>    Specifying Source for Multicast
> > > > >>>>>>
> > > > >>>>>> 2.  What have you found to be the weaknesses of IGMPv3/MLDv2?
> > > > >>>>>>    None
> > > > >>>>>>
> > > > >>>>>> 3.  What suggestions would you make to the PIM WG as it seeks to
> > > > >>>>>>    update these documents?
> > > > >>>>>>
> > > > >>>>>> ===to here===
> > > > >>>>>>
> > > > >>>>>>
> > > > >>>>>>> On Jul 17, 2019, at 4:59, Toerless Eckert <[email-masked]> wrote:
> > > > >>>>>>>
> > > > >>>>>>> I hope i can go to IETF105 and would be happy to meet. Have not
> > > > tried to
> > > > >>>>>>> work out my schedule, but if i am there, it will be whole week.
> > > > >>>>>>>
> > > > >>>>>>> Who else is coming ?
> > > > >>>>>>>
> > > > >>>>>>> Cheers
> > > > >>>>>>> Toerless
> > > > >>>>>>>
> > > > >>>>>>> On Mon, Jul 15, 2019 at 07:07:55PM +0000, Mankamana Mishra
> > > > (mankamis) wrote:
> > > > >>>>>>>> Hi,
> > > > >>>>>>>> This IETF I would not be able to make it.
> > > > >>>>>>>>
> > > > >>>>>>>> Thanks
> > > > >>>>>>>> Mankamana
> > > > >>>>>>>>
> > > > >>>>>>>>
> > > > >>>>>>>> From: Igmp-mld-bis <[email-masked]> on behalf of
> > > > Timothy Winters <[email-masked]>
> > > > >>>>>>>> Date: Monday, July 15, 2019 at 12:06 PM
> > > > >>>>>>>> To: Olufemi Komolafe <femi=[email-masked]>
> > > > >>>>>>>> Cc: "[email-masked]" <[email-masked]>
> > > > >>>>>>>> Subject: Re: [Igmp-mld-bis] Meet in Montreal?
> > > > >>>>>>>>
> > > > >>>>>>>> I'm available Tuesday morning.
> > > > >>>>>>>>
> > > > >>>>>>>> ~Tim
> > > > >>>>>>>>
> > > > >>>>>>>> On Sun, Jul 14, 2019 at 3:01 PM Olufemi Komolafe <femi=
> > > > [email-masked]<mailto:[email-masked]>> wrote:
> > > > >>>>>>>> Not sure who is attending IETF 105 in Montreal next week but I
> > > > was thinking that perhaps those of us attending can fix a time/place to
> > > > meet up?
> > > > >>>>>>>>
> > > > >>>>>>>> It might be an idea to meet on Monday or Tuesday, i.e. before the
> > > > PIM WG meeting on Thursday, to try to progress and finalise the survey?
> > > > >>>>>>>>
> > > > >>>>>>>> Also, there have been some discussions on the thread recently so
> > > > it???d be good for folks to please take a look and provide any
> > > > thoughts/feedback?
> > > > >>>>>>>>
> > > > >>>>>>>> In my opinion, we should aim to handing over the survey to the WG
> > > > chairs before the meeting so the focus can shift on to starting the actual
> > > > mechanics of distributing the survey etc.
> > > > >>>>>>>>
> > > > >>>>>>>> Regards,
> > > > >>>>>>>> Femi
> > > > >>>>>>>>
> > > > >>>>>>>> --
> > > > >>>>>>>> Igmp-mld-bis mailing list
> > > > >>>>>>>> [email-masked]<mailto:[email-masked]>
> > > > >>>>>>>> https://www.ietf.org/mailman/listinfo/igmp-mld-bis
> > > > >>>>>>>
> > > > >>>>>>>> --
> > > > >>>>>>>> Igmp-mld-bis mailing list
> > > > >>>>>>>> [email-masked]
> > > > >>>>>>>> https://www.ietf.org/mailman/listinfo/igmp-mld-bis
> > > > >>>>>>>
> > > > >>>>>>>
> > > > >>>>>>> --
> > > > >>>>>>> ---
> > > > >>>>>>> [email-masked]
> > > > >>>>>>>
> > > > >>>>>>> --
> > > > >>>>>>> Igmp-mld-bis mailing list
> > > > >>>>>>> [email-masked]
> > > > >>>>>>> https://www.ietf.org/mailman/listinfo/igmp-mld-bis
> > > > >>>>>>
> > > > >>>>>> --
> > > > >>>>>> Igmp-mld-bis mailing list
> > > > >>>>>> [email-masked]
> > > > >>>>>> https://www.ietf.org/mailman/listinfo/igmp-mld-bis
> > > > >>>>>
> > > > >>>>
> > > > >>>> --
> > > > >>>> Igmp-mld-bis mailing list
> > > > >>>> [email-masked]
> > > > >>>> https://www.ietf.org/mailman/listinfo/igmp-mld-bis
> > > > >>>
> > > > >>> --
> > > > >>> ---
> > > > >>> [email-masked]
> > > > >>
> > > > >> --
> > > > >> Igmp-mld-bis mailing list
> > > > >> [email-masked]
> > > > >> https://www.ietf.org/mailman/listinfo/igmp-mld-bis
> > > > >
> > > > > --
> > > > > ---
> > > > > [email-masked]
> > > > >
> > > > > --
> > > > > Igmp-mld-bis mailing list
> > > > > [email-masked]
> > > > > https://www.ietf.org/mailman/listinfo/igmp-mld-bis
> > > >
> > > > --
> > > > Igmp-mld-bis mailing list
> > > > [email-masked]
> > > > https://www.ietf.org/mailman/listinfo/igmp-mld-bis
> > > >
> >
> > > --
> > > Igmp-mld-bis mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/igmp-mld-bis
> >
> >
> > --
> > ---
> > [email-masked]
> >
> > --
> > Igmp-mld-bis mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/igmp-mld-bis
>
> --
> ---
> [email-masked]
>
> --
> Igmp-mld-bis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/igmp-mld-bis

---

From: Olufemi Komolafe <[email-masked]>
Date: Tue, 6 Aug 2019 10:15:57 +0100

Mike, 

> On 6 Aug 2019, at 00:07, Mike McBride <[email-masked]> wrote:
> 

Sounds like a good idea :-)

Regards,
Femi

---

From: Mike McBride <[email-masked]>
Date: Wed, 28 Aug 2019 17:58:07 -0700

OK I just submitted a lightning talk proposal for the upcoming NANOG
to get the word out at least to the N. Amer community. So at least we
have a deadline to get this finalized.

So who wants to update the draft per the discussion we had in the last
pim meeting and get this thing done? If no one volunteers I'll have a
go. Then Stig and I can work on polling the various communities. At
the next ietf we can then report that we have polled the communities
and are gathering the responses. Sound good?

thanks,
mike

---

From: Olufemi Komolafe <[email-masked]>
Date: Thu, 29 Aug 2019 09:52:25 +0100

Nice one Mike.  I will update the draft….

Regards,
Femi
> On 29 Aug 2019, at 01:58, Mike McBride <[email-masked]> wrote:
>